/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.printer {max-width:120px!important;margin:auto;}
.people {max-width:118px!important;margin:auto;}
.clock {max-width:123px!important;margin:auto;}
.flag {max-width:125px!important;margin:auto;}
.icon-heading h4{font-size: 22px;}
.qode-crossfade-images {cursor: pointer;}

.qbutton.white{border-color:#5bbbf3;color: #303030;background-color:#5bbbf3;}


.tips-icon img {width:50%!important;}

.services blockquote h5 {font-size:18px;color:#303030;}
blockquote.with_quote_icon h5 {padding: 0 0 0 35px;}

h3{font-weight: 400;}
h6 {color:#5bbbf3!important;}
.services h3{font-weight: 500;}
.services h5{text-transform:none;font-size:16px;}
ol {margin-left:20px;}
.image-titles p{font-size: 11px;font-style: italic;}
.image-title p{font-size: 11px;font-style: italic;}

h6 a{pointer-events:none;cursor:default;color: #777777!important;font-family: 'Raleway', sans-serif;font-size: 12px!important;font-weight: 400;text-transform:none;font-style: italic;letter-spacing: 0px;}

.projects_holder article .portfolio_description{padding-top:5px;}

.qode-cfi-img-holder {background-image: url("http://dev.prolabimaging.com.au/wp-content/uploads/2018/12/guy_3kids-retouched.jpg"); }

.has_fixed_background {-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
background-color:#000000;}

.home .call_to_action_text {padding-top:35px!important;padding-bottom:0px!important;position: relative;top: 45px;}
.home .call_to_action_text p{color: #f0f0f0!important;letter-spacing: 0px!important;font-size: 13px!important;}
.home .call_to_action {padding: 51px 11px;}
.white {color:#ffffff!important;}
.testimonial-icon {max-width:100px!important;margin:auto;}
.testimonial p{font-size:20px;}
.contact-button{background-color: #000000;border-color: #000000;color:#ffffff;}
a.contact-button {padding-left: 65px !important;padding-right: 10px;}
.qbutton .qode_button_icon_element, .qbutton i{position: absolute;left: 0;margin-top:5px;}
.icon_cloud-upload_alt::before{font-size:45px;}
.header_bottom_widget .icon_cloud-upload_alt::before{font-size: 22px;}
header.sticky .header_bottom .qode_icon_shortcode:hover {background-color: #5bbbf3!important;}
.footer_top .textwidget .icon_cloud-upload_alt::before {font-size: 22px;}
.footer_top a:hover {color:#5bbbf3!important;}
.contact-text {line-height:23px;}
.wpb_gmaps_widget .wpb_wrapper {background-color: #ffffff;padding: 0px;}
.widget_media_image {width:190px;}
.footer-space{display:block;height:25px;}
.three_columns > .column1 > .column_inner {margin-top:-27px;}
.three_columns > .column2 > .column_inner {border-left: 2px solid white;}
.three_columns > .column3 > .column_inner {border-left: 2px solid white;}
.three_columns{width: 70%;margin: auto;}
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {}
.footer_top .textwidget{color:#ffffff!important;letter-spacing:1px;font-size:15px;font-weight:400;}
.footer_bottom {padding-top: 5px;}
.footer_top a{color:#ffffff!important;letter-spacing:1px;font-size:15px;font-weight:400;}
.map {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);}
.no-one p.counter_text {margin-top:20px;}
.satisfied p.counter_text {margin-top: 20px;}
.icon_phone{font-size:25px;}
.ordered ol li {margin: 0 0 5px!important;padding: 0 0 0 4px!important;color: #777777!important;}
.q_list.circle ul > li {color: #777777!important;margin: 0 0 5px!important;}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {background-color: #5bbbf3;}

.numberCircle {border-radius: 50%;behavior: url(PIE.htc);width: 20px;height: 20px;background: #5bbbf3;color: white;text-align: center;font-weight: 500;display: inline-block;line-height: 1.3em;}
.services .steps h5 {display: inline-block; margin-left: 8px;font-weight: 500;}
.canvas-list .q_icon_list{margin-bottom:8px;}
.canvas-dots p {font-size: 15px;font-weight: 400;color: #303030;}
.dot {color:#5bbbf3;font-size:18px;font-weight: 800;}
.qode-accordion-holder .qode-title-holder {margin-bottom: 10px;}
.qode-accordion-holder .qode-title-holder .qode-tab-title {height: 60px;font-size:16px;font-weight: 400;}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span {text-align:center;}
.qode-advanced-tabs .qode-advanced-tabs-nav li a {padding: 12px 0px 12px 0px;}
.qode-advanced-tabs-nav li {border: 1px solid #ddd;}
.services .qode-advanced-tabs .qode-advanced-tabs-nav li a {padding: 22px 0px 22px 0px;font-size:16px;letter-spacing:0!important;line-height: 1.3;font-style: normal;font-weight:600;}
.qode-advanced-tabs .qode-advanced-tabs-nav h6 a {pointer-events: auto;cursor:pointer;font-size:16px;letter-spacing:0!important;line-height: 1.3;font-style: normal;font-weight:600;}
 a:hover .contact-link {color: #1abc9c;text-decoration: none;}
.vc_custom_1540965325630 {padding-right: 170px;padding-left: 170px;}


@media only screen and (max-width: 768px) {
	.footer-space {display:none;}
	.three_columns > .column2 > .column_inner {border:none;}
    .three_columns > .column3 > .column_inner {border:none;}
	.title.title_size_medium h1 {font-size:16px!important;line-height:25px!important;}
	.q_slide_title {font-size: 50px!important;line-height: 40px!important;}
	.q_slide_subtitle{font-size: 25px!important;line-height: 30px!important;}
	.vc_custom_1540965325630 {padding-right: 10px;padding-left: 10px;}
	.contact-details{padding-top:20px;}
	.vc_custom_1533866544297 {margin-top: -70px;}
	.vc_custom_1533865338253 {margin-top: -70px;}
	.vc_custom_1533860078432 {margin-top: -70px;}
	.bit-more-heading {margin-top: -70px;}
	.space-mobile{margin-top: 15px!important;}
	.qode-advanced-tabs .qode-advanced-tab-container {padding-left:0px!important;padding-right:0px!important;}
	.q_icon_list p {line-height: 30px;}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

}

